{
  "name": "eleventy-with-tailwind",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "cross-env NODE_ENV=production npm-run-all clean - p build:*",
    "build:eleventy": "eleventy",
    "build:webpack": "webpack",
    "clean": "rm -rf dist",
    "start": "cross-env NODE_ENV=development npm-run-all clean -p build:* -p start:*",
    "start:eleventy": "eleventy --serve --quiet",
    "start:webpack": "webpack --watch",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@11ty/eleventy": "^0.12.1",
    "@11ty/eleventy-plugin-syntaxhighlight": "^3.1.2",
    "@tailwindcss/typography": "^0.4.1",
    "autoprefixer": "^10.3.4",
    "cross-env": "^7.0.3",
    "css-loader": "^6.2.0",
    "mini-css-extract-plugin": "^2.3.0",
    "npm-run-all": "^4.1.5",
    "postcss": "^8.3.6",
    "postcss-import": "^14.0.2",
    "postcss-loader": "^6.1.1",
    "tailwindcss": "^2.2.15",
    "webpack": "^5.52.1",
    "webpack-cli": "^4.8.0"
  }
}
